.content {
    overflow: hidden;
    min-height: 400px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
 
/* 16x9 Aspect Ratio */
.content-16x9 {
  padding-bottom:10%;
}
 
/* 4x3 Aspect Ratio */
.content-4x3 {
  padding-bottom: 10%;
}
 
.content iframe {
  height: 100%;
}